{
  "alfredsnippet" : {
    "snippet" : "sudo openssl rsa -in privkey.pem -out \/opt\/bitnami\/apache2\/conf\/server.key",
    "uid" : "E1A5F8C5-C17E-4A2A-A31B-229C25D84A05",
    "name" : "提取並儲存RSA私鑰",
    "keyword" : ""
  }
}